M_ActivityCarnivalRankingCFG = {}

function M_ActivityCarnivalRankingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityCarnivalRankingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, StartRank = 1, EndRank = 1, RewardItme = {27}, RewardCount = {20}}
	self.datas[2] = {ID = 2, StartRank = 2, EndRank = 2, RewardItme = {27}, RewardCount = {10}}
	self.datas[3] = {ID = 3, StartRank = 3, EndRank = 3, RewardItme = {27}, RewardCount = {3}}
	self.datas[4] = {ID = 4, StartRank = 4, EndRank = 5, RewardItme = {26}, RewardCount = {3}}
	self.datas[5] = {ID = 5, StartRank = 6, EndRank = 10, RewardItme = {26}, RewardCount = {1}}
end

M_ActivityCarnivalRankingCFG:init()
